@import url(https://fonts.googleapis.com/css?family=Roboto:400,100,100italic,300,300italic,400italic,500,500italic,700,700italic,900,900italic);
html, body { height: 100%; margin: 0; padding: 0; }

body { background-color: #eee; font-family: 'Roboto', sans-serif; font-size: 14px; min-width: 360px; }

a { color: #00B7FF; }

.login { padding-top: 50px; background-color: #444; }

.login .form-signin { margin-top: 60px; padding: 20px 30px 15px; background-color: #fff; }

.login .form-signin .form-signin-heading { font-weight: 300; margin-bottom: 25px; }

.login .form-signin h3 { color: #000; }

.login .form-signin .control-group { margin-bottom: 20px; }

.login .form-signin .input-icon { border-left: 2px solid #35aa47; }

.login .form-signin .input-icon.left i { color: #ccc; display: block !important; position: absolute !important; z-index: 1; margin: 9px 2px 4px 10px; width: 16px; height: 16px; font-size: 16px; text-align: center; }

.login .form-signin input.m-wrap { border: 1px solid #e5e5e5; color: #333333; outline: 0; padding: 6px; padding-left: 33px; font-size: 14px; font-weight: normal; vertical-align: top; background-image: none !important; filter: none !important; box-shadow: none !important; border-radius: 0px; background: transparent; width: 100%; }

.login .form-signin .form-actions { margin-top: 20px; margin-bottom: 20px; background-color: #fff; clear: both; border: 0px; padding: 0px 30px 25px 30px; margin-left: -30px; margin-right: -30px; }

.footer { min-height: 27px; }

.navbar { z-index: 1500; }

.navbar .navbar-header .navbar-brand { padding: 10px 15px; }

.navbar .navbar-header .navbar-brand img { height: 30px; width: auto; }

.navbar-inverse { background: linear-gradient(to bottom, rgba(60, 60, 60, 0.8) 0px, rgba(34, 34, 34, 0.8) 60%); }

.navbar-inverse .navbar-text { color: #dedede; margin-top: 10px; margin-bottom: 10px; }

.navbar-inverse .navbar-text .navbar-btn { margin-top: 0; margin-bottom: 0; }

.navbar-inverse .navbar-right { margin-right: 5px; }

.navbar-inverse .btn-group > .form-control { position: relative; float: left; display: inline-block; }

.navbar-inverse .btn-group > .form-control:not(:first-child):not(:last-child) { border-radius: 0; }

.navbar-fixed-top { border: 0; }

.container-fluid { height: 100%; }

.container-fluid .row { height: 100%; }

.axgis-gmap-panel { height: 100%; }

#input-group-search .input-group-addon:first-child { color: #FFF; text-shadow: none; background: inherit; color: #dedede; border: solid 1px #7c7c7c; }

#input-group-search .input-group-addon:first-child:hover, #input-group-search .input-group-addon:first-child:focus { color: white; }

#input-group-search .input-group-addon:last-child { color: #FFF; }

.axgis-info-window { font-size: 12px; }

.axgis-info-window .form-control { height: 30px; }

.axgis-info-window select { font-size: 12px; }

#axgis-modal { z-index: 1502; }

#axgis-modal .modal-body { overflow-y: auto; }

#axgis-modal .modal-body.x-modal-layers { max-height: 400px; }

#axgis-modal .modal-body ul { list-style: none; font-size: 13px; padding-left: 20px; }

#axgis-modal .modal-body ul li a { display: block; padding: 4px 6px 0px 6px; }

#axgis-modal .modal-body ul li a:hover { color: #262626; text-decoration: none; background-color: #f5f5f5; }

#axgis-modal .modal-body ul li a:hover i.fa-chevron-circle-down, #axgis-modal .modal-body ul li a:hover i.fa-chevron-circle-up { color: #b5b5b5; }

#axgis-modal .modal-body ul li a span { display: inline-block; white-space: nowrap; text-overflow: ellipsis; overflow: hidden; }

#axgis-modal .modal-body i.fa-check.on { color: #4CAF50; }

#axgis-modal .modal-body i.fa-check.off { color: #BDBDBD; }

#axgis-modal .modal-body i.fa-chevron-circle-down, #axgis-modal .modal-body i.fa-chevron-circle-up { color: #fff; }

#axgis-modal .modal-body i.fa-check-square { color: #17ca65; }

#axgis-modal .modal-body i.fa-square { color: #999; }

.btn-blue { color: #fff; background-color: #2196F3; border-color: #0D47A1; }

.btn-blue:focus, .btn-blue.focus { color: #fff; background-color: #0c7cd5; border-color: #03132b; }

.btn-blue:hover { color: #fff; background-color: #0c7cd5; border-color: #082e68; }

.btn-blue:active, .btn-blue.active, .open > .dropdown-toggle .btn-blue { color: #fff; background-color: #0c7cd5; border-color: #082e68; }

.btn-blue:active:hover, .btn-blue:active:focus, .btn-blue:active.focus, .btn-blue.active:hover, .btn-blue.active:focus, .btn-blue.active.focus, .open > .dropdown-toggle .btn-blue:hover, .open > .dropdown-toggle .btn-blue:focus, .open > .dropdown-toggle .btn-blue.focus { color: #fff; background-color: #0a68b4; border-color: #03132b; }

.btn-blue:active, .btn-blue.active, .open > .dropdown-toggle .btn-blue { background-image: none; }

.btn-blue.disabled:hover, .btn-blue.disabled:focus, .btn-blue.disabled.focus, .btn-blue[disabled]:hover, .btn-blue[disabled]:focus, .btn-blue[disabled].focus, fieldset[disabled] .btn-blue:hover, fieldset[disabled] .btn-blue:focus, fieldset[disabled] .btn-blue.focus { background-color: #2196F3; border-color: #0D47A1; }

.btn-blue .badge { color: #2196F3; background-color: #fff; }

.btn-blue { background-image: -webkit-linear-gradient(top, #2196F3 0%, #0b76cc 100%); background-image: -o-linear-gradient(top, #2196F3 0%, #0b76cc 100%); background-image: linear-gradient(to bottom, #2196F3 0%, #0b76cc 100%); background-repeat: repeat-x; filter: e(% "progid:DXImageTransform.Microsoft.gradient(startColorstr='%d', endColorstr='%d', GradientType=0)", argb(#2196F3), argb(#0b76cc)); filter: e(% "progid:DXImageTransform.Microsoft.gradient(enabled = false)"); background-repeat: repeat-x; border-color: #0a71c2; }

.btn-blue:hover, .btn-blue:focus { background-color: #0b76cc; background-position: 0 -15px; }

.btn-blue:active, .btn-blue.active { background-color: #0b76cc; border-color: #0a71c2; }

.btn-blue.disabled, .btn-blue.disabled:hover, .btn-blue.disabled:focus, .btn-blue.disabled.focus, .btn-blue.disabled:active, .btn-blue.disabled.active, .btn-blue[disabled], .btn-blue[disabled]:hover, .btn-blue[disabled]:focus, .btn-blue[disabled].focus, .btn-blue[disabled]:active, .btn-blue[disabled].active, fieldset[disabled] .btn-blue, fieldset[disabled] .btn-blue:hover, fieldset[disabled] .btn-blue:focus, fieldset[disabled] .btn-blue.focus, fieldset[disabled] .btn-blue:active, fieldset[disabled] .btn-blue.active { background-color: #0b76cc; background-image: none; }

/*#axgis-gmap-panel{height: 100%;}*/
.custom-map-control-button {
    background-color: #fff;
    border: 0;
    border-radius: 2px;
    box-shadow: 0 1px 4px -1px rgba(0, 0, 0, 0.3);
    margin: 10px;
    padding: 0 0.5em;
    font: 400 18px Roboto, Arial, sans-serif;
    overflow: hidden;
    height: 40px;
    cursor: pointer;
  }
  .custom-map-control-button:hover {
    background: rgb(235, 235, 235);
  }

